﻿html,
body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    font-family: "Inter", Helvetica, sans-serif;
    font-weight: 400;
}

.header {
    background-color: #fff;
    box-shadow: 0 0 8px 1px #353535;
    box-shadow: 0 0 8px 1px rgba(53, 53, 53, 0.25);
    height: 90px;
}

.header img {
    margin: 2px 0;
    max-height: 86px;
    padding-left: 20px;
    cursor: pointer;
}

.content {
    height: calc(100% - 90px);
    overflow-y: auto;
    overflow-x: hidden;
}

.content-section {
    margin: 0 auto;
    max-width: 100%;
    width: 1140px;
}

.content-section a {
    color: inherit;
    text-decoration: none;
}

.content-section.cta {
    display: flex;
    justify-content: center;
    box-sizing: border-box;
}

.content-section.cta a {
    border-radius: 7px;
    display: flex;
    margin: 20px;
    max-width: 400px;
    font-size: 18px;
    padding: 13px 30px;
    border: 1px solid;
    cursor: Pointer;
    flex: 1;
    justify-content: center;
    box-sizing: border-box;
}

.content-section.cta a:hover {
    cursor: pointer;
    transform: scale(1.01);
}

.content-section.cta.cta-row-1 {
    padding: 30px 20px 35px;
}

.content-section.cta.cta-row-2 {
    padding: 5px 30px 35px;
}

.content-section.details {
    display: flex;
    flex-direction: column;
}

.content-section.details h1 {
    margin: 15px 5px 5px;
    font-weight: 700;
    font-family: "Inter", Helvetica, sans-serif;
    font-size: 30px;
    color: #000;
}

.content-section.details span:first-of-type {
    border-bottom: thin solid black;
    padding: 5px 5px 10px;
    margin-bottom: 10px;
    font-size: 20px;
}

.content-section.details span:last-of-type {
    padding: 5px 5px 0;
    font-size: 18px;
}

.menu-card {
    background-color: #fff;
    border: 1px solid #e8e8e8;
    border-radius: 6px;
    box-shadow: 0 0 25px 1px #353535;
    box-shadow: 0 0 25px 1px rgba(53, 53, 53, 0.25);
    margin: 0 15px 35px;
    max-width: 350px;
    padding: 10px;
    box-sizing: border-box;
    min-width: 328px;
}

.menu-card:hover {
    cursor: pointer;
    transform: scale(1.01);
}

.menu-card-image {
    min-height: 185px;
    min-width: 328px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.menu-card-image img {
    max-width: 100%;
}

.menu-card-price {
    display: flex;
    padding: 5px 0;
}

.menu-card-price div {
    align-items: center;
    color: #fff;
    background-color: #3f4858;
    border-radius: 0 6px 6px 0;
    display: flex;
    height: 36px;
    justify-content: left;
    padding-right: 10px;
    padding-left: 5px;
}

.menu-card-details h5 {
    font-size: 17px;
    margin: 3px 0;
    font-family: "Inter", Helvetica, sans-serif;
    font-weight: 700;
}

.menu-card-details p {
    font-size: 14px;
    margin: 0;
}

.content-section.map div#dvMap {
    pointer-events: none;
    height: 250px;
    cursor: default;
}

.content-section.products {
    display: flex;
    flex-flow: row;
    flex-wrap: wrap;
}

.content-section.footer {
    height: 35px;
    min-height: 35px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    border-top: thin solid #000000;
    border-top: thin solid rgba(0, 0, 0, 0.1);
    margin-top: 20px;
}

.content-section.footer a {
    padding: 0 5px;
    font-size: 13px;
    white-space: nowrap;
}

.content-section.footer .branding {
    display: flex;
    align-items: center;
    overflow: hidden;
    color: #000045;
    margin-right: -13px;
}

.content-section.footer img {
    max-height: 46px;
    margin-left: -13px;
}

@media screen and (max-width: 1140px) {
    .content-section {
        width: 760px;
    }
}

@media screen and (max-width: 760px) {
    .header {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .content-section.details span:last-of-type {
        text-align: center;
    }

    .content-section.products {
        justify-content: center;
        width: unset;
    }

    .content-section.cta {
        flex-direction: column;
        align-items: center;
    }

    .content-section.cta a {
        width: 100%;
    }
}

@media screen and (max-width: 479px) {
    .content-section.products {
        justify-content: center;
        width: unset;
    }

    .content-section.map div#dvMap {
        height: 450px;
        width: 100%;
    }

    .content-section.cta {
        width: 100%;
        padding: 20px;
        box-sizing: border-box;
    }

    .content-section.footer {
        flex-direction: column-reverse;
        min-height: 52px;
    }

    .content-section.footer span {
        display: none;
    }

    .content-section.footer .links {
        display: flex;
        flex-direction: row;
        align-items: baseline;
        padding-top: 4px;
    }

    .content-section.footer .links span {
        display: block;
    }
}
